@charset "UTF-8";
/* CSS Document */
body {
	margin:0;	
}
#pregunta input {
	margin: 40px 10px 40px 15px;
	border:	3px #ffff48 solid;
	padding: 8px 12px;	
	color: #ffff48;
	background:none;
	font-family: 'prismatic_4__baseregular';
	font-size:16px;
	cursor: pointer;
}
#pregunta input:hover{
	border:	3px red solid;
	color: red;
}
#mepone {
	margin:0;
	font-family: 'prismatic_4__baseregular';
	position:absolute;
	min-height: 100%;
	width: 100%;	
	color: #ffff48;
	background:#fe3f46 no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
  		background-size: cover;
	
}
#pagina_mepone {
		
}
#pagina_mepone p{
	font-family: "Letter Gothic Std", Monaco, monospace;
	max-width: 550px;
	margin: 0 auto;		
}
#pagina_mepone .borde {
	width: 300px;
	margin: 40px auto;
	border:	3px #ffff48 solid;
	padding: 18px 35px;
}
#pagina_mepone .borde img {
	display: inline;
	margin:0;
	padding:0;
}
#pagina_mepone h2 {
	display: inline-block;
	font-size: 18px;
	margin: 0 20px;
}

.alto {
	position:absolute;
	min-height:100%;	
}
#header {
	text-align: center;
	margin:0;
	padding: 125px 0 95px;
	
	width:100%;
	background:#fe3f46 url(../imagenes/mepone/gifs/gif_1.gif) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
  		background-size: cover;
		
		
}
#pagina_mepone .logo {
	width:130px;
	margin: 0 auto;
}
#pagina_mepone .logo svg {
	fill: currentColor;	
	width: 100%;
	height: auto;
	
}
#pagina_mepone .content {
	position:relative;
	padding:0 175px 125px;
	max-width: 1024px;
	margin: 0 auto;
	
	
}
#pagina_mepone ul{
	
}
#pagina_mepone ul li {
		
}
#pagina_mepone h1{
	text-align: center;
	font-size: 200px;
	margin: 0;
	padding:0; 	
}
#pagina_mepone .content ul {
list-style: none;
font-size: 0px;
margin-left: -2.5%;	
height: 100%;
padding:0 0 800px;
	/*background:url(../imagenes/mepone/conectores.png) no-repeat center top;*/
	background-size: 100% auto;
}
#pagina_mepone .content ul li {
	list-style:none;
display: inline-block;
padding: 0;
margin: 0 0 2.5% 2.5%;
font-size: 16px;
font-size: 1rem;
width: 47.5%;

}
#pagina_mepone .content ul li img {
max-width: 100%;
height: auto;
margin: 0 0 10px;
}
#pagina_mepone .content ul li h3{
	margin: 10px 0;
	padding: 0;
	font-size: .9em;	
}
#mp4 {
	position:relative;
	top: -70px;
}
#mp3 {
	position:relative;
	top: 400px;
}
#mp2 {
	position:relative;
	top: 300px;
}
#mp1 {
	position:relative;
	top: 800px;
}
#mp0 {
	position:relative;
	top: 700px;
}


/* Estilos clases genéricas */

.centrado {
	margin: 0 auto;	
}
.izquierda {
	float: left;
}
.derecha {
	float: right;
}
.clear {
	clear: both;
}
.visible {}
.invisible {
	 visibility:hidden;	
}
.oculto {
	display:none;	
}
.outer {
	display: table;
	height: 100%;
	width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto; 
    width: /*whatever width you want*/;
}
.outline {
	font-family: 'prismatic_11__outlineregular';
}
.alin_derecha {
	text-align: right;	
}
.bloque {
	display: block;
}


	

/************************************
MEDIA QUERIES
************************************/

/* Pantallas XL */
@media all and (min-width: 1281px) {

}
/* Tablet horizontal - Pantalla M */
@media all and (max-width: 1025px) {
	

}
/* Tablet vertical - Pantalla S */
@media all and (max-width: 769px) {
	#pagina_mepone {
		z-index: -1;	
	}
	#pagina_mepone .content {
		position:relative;
		padding:0 15px;
		max-width: 1024px;
		margin: 0 auto;
	}
	#pagina_mepone .content ul {
		list-style: none;
		font-size: 0px;
		margin: 0;	
		height: 100%;
		background: #FE3F46;
	}
	#pagina_mepone .content ul li {
		list-style:none;
		text-align: center;
		display: block;
		padding: 0;
		margin: 0 auto;
		font-size: 16px;
		font-size: 1rem;
		width: 100%;

	}
	#mp3 {
	position:relative;
	top: 0;
}
#mp2 {
	position:relative;
	top: 0;
}
#mp1 {
	position:relative;
	top: 0;
}
#mp0 {
	position:relative;
	top: 0;
}
#pagina_mepone h1{
	text-align: center;
	font-size: 100px;
	margin: 10px 0;
	padding:0; 	
}
#pregunta input {
	margin: 20px auto;
}
#pagina_mepone .content ul {

padding:0 0 20px;
}
}
/* Móvil */
@media all and (max-width: 641px) {
html, body {
	margin: 0;
	font-size: 12px;
	width:100%;
	}
	#mepone {
		margin-right: 20px;
	}
	#pagina_mepone .content {
		margin-right: 20px;
	}
	
}

